#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-2QmbFlWoyqt5n1ORClXygX
key:                  trifecta-2.1.4-2QmbFlWoyqt5n1ORClXygX
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  b3767dea0fc8cbcb8a0fbd710240a51a
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-2QmbFlWoyqt5n1ORClXygX
depends:
    ansi-terminal-1.0-5Pj6bAix6VY3w0TdvmvVT array-0.5.4.0 base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-CCgdh3qd51CDQyqrZMTRPi
    blaze-markup-0.8.3.0-AM0XbpnMxAvEeTDsSvyE6Q bytestring-0.11.4.0
    charset-0.3.11-LqmdwFelQwx2e2TWmo2JC7
    comonad-5.0.8-FcdJSV43B9HEVQ8KNzyEZ7 containers-0.6.5.1
    deepseq-1.4.6.1 fingertree-0.1.5.0-6jbx5dvN9mG8a7NSuQANUT
    ghc-prim-0.8.0 hashable-1.4.4.0-1shJtFAyUDm6YNVMIOxWfw
    indexed-traversable-0.1.4-LnaOgya2dvHH5TIPfBwXF
    lens-5.2.3-2JZ3XKI9X344dVlwCAi4Go mtl-2.2.2
    parsers-0.12.11-2H1Tm91xBMoD0lYObPIXsG
    prettyprinter-1.7.1-L4l2g2kwtffKsqLbHdXEGp
    prettyprinter-ansi-terminal-1.1.3-A569s4jqU8PB4TcBWsxHTi
    profunctors-5.6.2-DszgkdQp5tAF68HI8XEqyW
    reducers-3.12.5-F5JoCrXb5ygD7bdLSw6isl transformers-0.5.6.2
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

